Index: tmp/org.txm.core/.classpath
===================================================================
--- tmp/org.txm.core/.classpath	(revision 2396)
+++ tmp/org.txm.core/.classpath	(revision 2397)
@@ -1,50 +1,77 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	  <classpathentry exported="true" kind="lib" path="lib/ant-1.7.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/ant-launcher.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/ant.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/antlr-2.7.7.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/asm-analysis-2.2.3.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/asm-tree-2.2.3.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/concurrent-1.3.4.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/dom4j-1.6.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/forms-1.0.7.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/jline-0.9.94.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/junit-4.5.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/jvectClipboard-1.2.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/liquidlnf.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/log4j-1.2.12.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/looks-2.0.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/macSpecific.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/quaqua.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/rtfCleaner.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/swing-layout-1.0.3.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/juniversalchardet-1.0.3.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/textcat-1.0.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/json-20090211.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/ridl-3.2.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/unoil-3.2.1.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/sqlite-jdbc-3.8.11.2.jar"/>
-	  <classpathentry exported="true" kind="lib" path="lib/postgresql-9.4.1207.jre6.jar"/>
-	  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
-	  <classpathentry exported="true"
-                   kind="con"
-                   path="org.eclipse.pde.core.requiredPlugins">
-		    <attributes>
-			      <attribute name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY"
-                    value="org.txm.toolbox/native"/>
-		    </attributes>
-		    <accessrules>
-			      <accessrule kind="accessible" pattern="**"/>
-		    </accessrules>
-	  </classpathentry>
-	  <classpathentry kind="src" path="src/java"/>
-	  <classpathentry kind="src" path="test"/>
-	  <classpathentry kind="src" path="res"/>
-	  <classpathentry exported="true" kind="con" path="GROOVY_DSL_SUPPORT"/>
-	  <classpathentry exported="true"
-                   kind="lib"
-                   path="lib/jodconverter-core-3.1-beta.jar"/>
-	  <classpathentry kind="lib" path="lib/jsoup-1.11.3.jar"/>
-	  <classpathentry kind="output" path="bin"/>
+	<classpathentry exported="true" kind="lib"
+		path="lib/ant-1.7.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/ant-launcher.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/ant.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/antlr-2.7.7.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/asm-analysis-2.2.3.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/asm-tree-2.2.3.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/concurrent-1.3.4.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/dom4j-1.6.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/forms-1.0.7.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/jline-0.9.94.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/junit-4.5.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/jvectClipboard-1.2.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/liquidlnf.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/log4j-1.2.12.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/looks-2.0.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/macSpecific.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/quaqua.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/rtfCleaner.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/swing-layout-1.0.3.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/juniversalchardet-1.0.3.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/textcat-1.0.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/json-20090211.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/ridl-3.2.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/unoil-3.2.1.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/sqlite-jdbc-3.8.11.2.jar" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/postgresql-9.4.1207.jre6.jar" />
+	<classpathentry kind="con"
+		path="org.eclipse.jdt.launching.JRE_CONTAINER" />
+	<classpathentry exported="true" kind="con"
+		path="org.eclipse.pde.core.requiredPlugins">
+		<attributes>
+			<attribute
+				name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY"
+				value="org.txm.toolbox/native" />
+		</attributes>
+		<accessrules>
+			<accessrule kind="accessible" pattern="**" />
+		</accessrules>
+	</classpathentry>
+	<classpathentry kind="src" path="src/java" />
+	<classpathentry kind="src" path="test" />
+	<classpathentry kind="src" path="res" />
+	<classpathentry exported="true" kind="con"
+		path="GROOVY_DSL_SUPPORT" />
+	<classpathentry exported="true" kind="lib"
+		path="lib/jodconverter-core-3.1-beta.jar" />
+	<classpathentry kind="lib" path="lib/jsoup-1.11.3.jar" />
+	<classpathentry kind="output" path="bin" />
 </classpath>
\ No newline at end of file
